.title {
  margin: 70px 0 45px;
  color: #1d2d66;
  font-size: 12px;
  text-align: center;
}
.title span {
  font-size: 53px;
}

@media screen and (max-width: 750px) {

.title {
  margin: 40px 0 30px;
}
.title span {
  font-size: 49px;
}

}



/**
 * concept
 *
 */
.concept .sec-main {
  background-color: #fff;
}
.concept .sec-main>.container {
  overflow: visible;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.concept .sec-main img.main {
/*  width: 100%;
  height: auto;*/
  position: relative;
  top: -17px;
  left: -17px;
}
.concept .sec-main .text {
  margin-top: 60px;
  font-size: 18px;
  line-height: 2em;
  text-align: center;
}
.concept .sec-main .logo {
  display: block;
  width: 120px;
  height: auto;
  margin: 40px auto 75px;
}
.concept .sec-background .img_area {
  font-size: 0;
  line-height: 0;
}
.concept .sec-background .img_area img {
  width: 100%;
  height: auto;
}
.concept .sec-background .text_area {
  padding: 80px 110px;
  background-color: #fff;
  background-image: url("/common/img/page/pc_concept_deco01.png");
  background-size: cover;
  box-sizing: border-box;
}
.concept .sec-background .text_area .att {
  margin-top: 40px;
  text-align: center;
  font-weight: bold;
}
.concept .sec-background .market_area {
  position: relative;
  display: block;
  margin: 100px 0 100px 0;
  padding: 80px 60px;
  background-color: #fff;
}
.concept .sec-background .market_area:before {
  position: absolute;
  display: block;
  content: "";
  width: 327px;
  height: 50px;
  top: -52px;
  right: 0;
  background-image: url("/common/img/page/concept_ul_title.png");
  background-size: 327px 50px;
}
.concept .sec-background .market_area .text {
  margin: 0;
  padding: 0 50px;
}
.concept .sec-background .market {
  position: relative;
  display: block;
  float: left;
  width: 480px;
  margin: 50px 0 0 0;
  background-color: #e6f2fb;
}
.concept .sec-background .market li.att {
  display: block;
  width: 100%;
  border-bottom: 2px solid #fff;
  padding: 8px 17px;
  color: #fff;
  background-color: #1e5eab;
  box-sizing: border-box;
}
.concept .sec-background .market li {
  display: block;
  width: 100%;
  border-bottom: 2px solid #fff;
  padding: 20px 17px;
  box-sizing: border-box;
}
.concept .sec-background .market li:last-child {
  border-bottom: 0 solid #fff;
}
.concept .sec-background .market li span {
  display: block;
  margin-bottom: 15px;
  color: #1d2d66;
  font-size: 26px;
  font-family: 'Overpass', sans-serif;
  font-weight: 100;
}
.concept .sec-background .vision {
  float: left;
  width: 460px;
  height: auto;
  margin: 8% 0 0 20px;
}
.concept .sec-value {
  background-color: #d7dfe3;
}
.concept .sec-value .value_content {
  margin-bottom: 100px;
  background-image: url("/common/img/page/pc_concept_deco02.png");
  background-color: #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100% 0;
}
.concept .sec-value .img_area {
  float: left;
  width: 50%;
  font-size: 0;
  line-height: 0;
}
.concept .sec-value  img {
  width: 100%;
  height: auto;
}
.concept .sec-value .text_area {
  position: relative;
  float: left;
  width: 50%;
  padding: 150px 75px;
  overflow: hidden;
  box-sizing: border-box;
}
.concept .sec-utili {
  margin-bottom: -100px;
  background-color: #fff;
}
.concept .sec-utili .guide {
  position: relative;
  width: 800px;
  margin: 80px auto 200px;
  padding: 25px;
  border: 6px solid #ebecf1;
  text-align: center;
  background: url("/common/img/common/op_bg.png") repeat;
  box-sizing: border-box;
}
.concept .sec-utili .guide .text_area {
  width: 100%;
  color: #1d2d66;
}
.concept .sec-utili .guide .guile_title {
  margin: 45px 0 20px;
  font-size: 24px;
  font-weight: bold;
}
.concept .sec-utili .guide .guile_text1 {
  margin: 0 0 12px;
  font-weight: bold;
}
.concept .sec-utili .guide .guile_text2 {
  margin: 0 0 15px;
}
.concept .sec-utili .guide .guile_text3 {
  font-size: 12px;
  margin: 0 0 30px;
}
.concept .sec-utili .contact {
  display: block;
  width: 420px;
  margin: 0 auto 25px;
  padding: 20px 65px 20px 50px;
  color: #fff;
  background-color: #1d2d66;
  font-size: 20px;
  font-weight: bold;
  background-image: url("/common/img/common/arw03.png");
  background-size: 21px 11.5px;
  background-position: right 25px center;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.concept .sec-utili .container_w {
  background-image: url("/common/img/page/bottom_img.png");
  background-position: center bottom;
  background-repeat: no-repeat;
}

@media screen and (max-width: 750px) {

.concept .sec-main>.container {
  overflow: hidden;
}
.concept .sec-main img.main {
  width: 104%;
  height: auto;
  top: -2%;
  left: -2%;
}
.concept .sec-main .text {
  margin-top: 35px;
  font-size: 12px;
  line-height: 2em;
}
.concept .sec-main .logo {
  width: 80px;
  margin: 30px auto 45px;
}
.concept .sec-background>.container,
.concept .sec-value>.container,
.concept .sec-utili .container {
  padding: 0 15px;
}
.concept .sec-background .text_area:before {
  position: absolute;
  display: block;
  content: "";
  width: 82px;
  height: 138px;
  top: 0;
  left: 0;
  background-image: url("/common/img/page/sp_concept_deco01.png");
  background-size: 82px 138px;
}
.concept .sec-background .text_area {
  position: relative;
  padding: 40px 15px;
  background-image: url("/common/img/page/sp_concept_deco02.png");
  background-size: 248px 232px;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.concept .sec-background .text_area .att {
  margin-top: 30px;
}
.concept .sec-background .market_area {
  margin: 53px 0 50px 0;
  padding: 35px 15px 10px;
}
.concept .sec-background .market_area:before {
  width: 216px;
  height: 33px;
  top: -35px;
  background-size: 216px 33px;
}
.concept .sec-background .market_area .text {
  padding: 0;
}
.concept .sec-background .market {
  clear: left;
  width: 100%;
  margin: 30px 0 0 0;
}
.concept .sec-background .market li.att {
  text-align: center;
}
.concept .sec-background .market li {
  border-right: 0px none #fff;
  padding: 15px;
  box-sizing: border-box;
}
.concept .sec-background .market li:last-child {
  border-bottom: 0 solid #fff;
}
.concept .sec-background .market li span {
  margin-bottom: 11px;
  font-size: 18px;
}
.concept .sec-background .vision {
  clear: left;
  width: 100%;
  height: auto;
  margin: 0;
  border-left: 0px none #fff;
}
.concept .sec-value .value_content {
  margin-bottom: 45px;
  background-image: none;
}
.concept .sec-value .img_area {
  clear: left;
  width: 100%;
}
.concept .sec-value .text_area {
  clear: left;
  width: 100%;
  padding: 50px 15px;
}
.concept .sec-value .value_content .text_area:before {
  position: absolute;
  display: block;
  content: "";
  width: 102px;
  height: 340px;
  top: 0;
  left: 0;
  background-image: url("/common/img/page/sp_concept_deco03.png");
  background-size: 102px 340px;
}
.concept .sec-value .value_content .text_area {
  background-image: url("/common/img/page/sp_concept_deco04.png");
  background-size: 179px 51px;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.concept .sec-utili {
  margin-bottom: 0;
}
.concept .sec-utili .guide {
  width: 100%;
  margin: 40px 0 100px;
  padding: 25px 17px 18px;
  border: 3px solid #ebecf1;
}
.concept .sec-utili .guide .text_area {
  width: 100%;
}
.concept .sec-utili .guide .guile_title {
  margin: 0 0 22px;
  font-size: 17px;
  text-align: center;
}
.concept .sec-utili .guide .guile_text1 {
  margin: 0 0 10px;
  text-align: left;
}
.concept .sec-utili .guide .guile_text2 {
  margin: 0 0 10px;
  text-align: left;
}
.concept .sec-utili .guide .guile_text3 {
  font-size: 11px;
  margin: 0 0 20px;
  text-align: left;
}
.concept .sec-utili .contact {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  padding: 25px 0 25px;
  font-size: 15px;
  text-align: center;
  background-image: url("/common/img/common/arw03.png");
  background-size: 22px 12px;
  background-position: right 20px center;
  background-repeat: no-repeat;
}
.concept .sec-utili .container_w {
  background-size: 889px 221px;
  background-position: right -110px bottom -20px;
}

}



/**
 * event
 *
 */
.event {
  background-color: #fff;
}
.sec-eventall {
  min-height: 700px;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.sec-eventall ul {
  margin-bottom: 70px;
}


@media screen and (max-width: 750px) {

.sec-eventall {
  min-height: 500px;
}
.sec-eventall ul {
  margin-bottom: 65px;
}
.sec-eventall ul li a,
.sec-eventall ul li>span {
  height: auto;
  max-height: 17%;
  margin: 0;
  padding: 15px;
}
.sec-eventall ul li a img,
.sec-eventall ul li>span img {
  position: relative;
  float: left;
  width: 44%;
  height: auto;
  margin: 0 15px 0 0;
}
.sec-eventall ul li a span,
.sec-eventall ul li>span span {
  clear: both;
  margin: 0;
  padding-top: 5px;
}

}



/**
 * function
 *
 */
.function {
  background-color: #fff;
}
.function .sec-main .att {
  color: #100964;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}
.function .sec-main .text {
  margin-bottom: 45px;
  text-align: center;
}
.function .sec-main .imgsub {
  display: block;
  margin: -90px 0 0 auto;
  text-align: right;
}
.function .sec-details {
  margin-top: 85px;
}
.function .sec-details li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.function .sec-details li .detail_area {
  background-color: #f1f3f4;
}
.function .sec-details li .img_area {
  font-size: 0;
  line-height: 0;
}
.function .sec-details li .img_area img {
  width: 100%;
  height: auto;
}
.function .sec-details li .text_area {
  padding: 25px;
  box-sizing: border-box;
}
.function .sec-details li .text_area .d_title {
  margin: 0;
  font-size: 50px;
  font-family: 'Overpass', sans-serif;
  font-weight: 100;
  line-height: 1.2em;
  color: #1d2d66;
}
.function .sec-details li .text_area .d_att {
  color: #1d2d66;
  font-weight: bold;
}
.function .sec-details .str2 li {
  width: 50%;
  margin-bottom: 30px;
}
.function .sec-details .str2 li .img_area {
  float: left;
  width: 56%;
}
.function .sec-details .str2 li .text_area {
  float: left;
  width: 44%;
}
.function .sec-details .str2 li:nth-child(odd) {
  padding-right: 15px;
}
.function .sec-details .str2 li:nth-child(even) {
  padding-left: 15px;
}
.function .sec-details .str3 li {
  width: 32%;
  margin-bottom: 30px;
}
.function .sec-details .str3 li:nth-child(3n+2) {
  margin: 0 2%;
}
.function .sec-details .str3 li .img_area {
  width: 100%;
}
.function .sec-details .str3 li .text_area {
  width: 100%;
}
.function .sec-details .str3 li .text_area .d_title {
  white-space: nowrap;
  font-size: 40px;
  line-height: 1.2em;
  text-align: center;
}
.function .sec-details .str3 li .img_area img {
  width: 100%;
  height: auto;
}
.function .sec-details .str3 li .text_area .d_title .br {
  display: none;
}

@media screen and (max-width: 750px) {

.function section>.container {
  padding: 0 15px;
}
.function .sec-main .att {
  font-size: 17px;
  line-height: 1.5em;
}
.function .sec-main .text {
  margin-bottom: 20px;
}
.function .sec-main img {
  width: 100%;
  height: auto;
  text-align: center;
}
.function .sec-main .imgsub {
  margin: 15px 0 0 auto;
  text-align: center;
}
.function .sec-details {
  margin-top: 34px;
}
.function .sec-details li .text_area {
  padding: 15px;
}
.function .sec-details li .text_area .d_title {
  font-size: 33px;
  line-height: 1.2em;
}
.function .sec-details .str2 li {
  width: 100%;
  margin-bottom: 6px;
}
.function .sec-details .str2 li .img_area {
  clear: left;
  width: 100%;
}
.function .sec-details .str2 li .text_area {
  clear: left;
  width: 100%;
}
.function .sec-details .str2 li .text_area .d_title {
  text-align: center;
}
.function .sec-details .str2 li:nth-child(odd) {
  padding-right: 0;
}
.function .sec-details .str2 li:nth-child(even) {
  padding-left: 0;
}
.function .sec-details .str3 li {
  width: 50%;
  margin-bottom: 6px;
}
.function .sec-details .str3 li:nth-child(3n+2) {
  margin: 0 0 6px;
}
.function .sec-details .str3 li:nth-child(odd) {
  padding-right: 3px;
}
.function .sec-details .str3 li:nth-child(even) {
  padding-left: 3px;
}
.function .sec-details .str3 li .text_area .d_title {
  font-size: 18px;
  line-height: 1.2em;
}
.function .sec-details {
  margin-bottom: 55px;
}

}

@media screen and (max-width: 510px) {

.function .sec-details .str3 li .text_area .d_title .br {
  display: block;
}

}


/**
 * access
 *
 */
.access .sec-map {
  background-color: #fff;
}
.access .sec-map dl {
  width: 100%;
  margin: 30px 0;
  border-bottom: 1px solid #d7dfe3;
  font-size: 16px;
  box-sizing: border-box;
}
.access .sec-map dl dt {
  float: left;
  width: 180px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: bold;
}
.access .sec-map dl dd {
  float: left;
  width: 900px;
  margin: 0 0 25px;
  padding: 0;
  text-align: left;
}
.access .sec-map .guide {
  position: relative;
  width: 800px;
  margin: 80px auto 120px;
  padding: 25px;
  border: 6px solid #ebecf1;
  text-align: center;
  background: url("/common/img/common/op_bg.png") repeat;
  box-sizing: border-box;
}
.access .sec-map .guide .text_area {
  width: 100%;
  color: #1d2d66;
}
.access .sec-map .guide .guile_title {
  margin: 45px 0 20px;
  font-size: 24px;
  font-weight: bold;
}
.access .sec-map .guide .guile_text1 {
  margin: 0 0 12px;
  font-weight: bold;
}
.access .sec-map .guide .guile_text2 {
  margin: 0 0 15px;
}
.access .sec-map .guide .guile_text3 {
  font-size: 12px;
  margin: 0 0 30px;
}
.access .sec-map .contact {
  display: block;
  width: 420px;
  margin: 0 auto 25px;
  padding: 20px 65px 20px 50px;
  color: #fff;
  background-color: #1d2d66;
  font-size: 20px;
  font-weight: bold;
  background-image: url("/common/img/common/arw03.png");
  background-size: 21px 11.5px;
  background-position: right 25px center;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.access .sec-map .container_w {
  background-image: url("/common/img/page/bottom_img.png");
  background-position: center bottom;
  background-repeat: no-repeat;
}

@media screen and (max-width: 750px) {

.access .sec-map .container_w>.container {
  padding: 0 15px;
}
.access .sec-map iframe {
  width: 100%;
  height: 345px;
}
.access .sec-map dl {
  margin: 12px 0 10px;
  padding: 0 10px;
  font-size: 12px;
}
.access .sec-map dl dt {
  clear: left;
  width: 100%;
  margin: 0 0 5px;
}
.access .sec-map dl dd {
  clear: left;
  width: 100%;
  margin: 0 0 12px;
}
.access .sec-map .guide {
  width: 100%;
  margin: 0 0 40px;
  padding: 25px 17px 18px;
  border: 3px solid #ebecf1;
}
.access .sec-map .guide .text_area {
  width: 100%;
}
.access .sec-map .guide .guile_title {
  margin: 0 0 22px;
  font-size: 17px;
  text-align: center;
}
.access .sec-map .guide .guile_text1 {
  margin: 0 0 10px;
  text-align: left;
}
.access .sec-map .guide .guile_text2 {
  margin: 0 0 10px;
  text-align: left;
}
.access .sec-map .guide .guile_text3 {
  font-size: 11px;
  margin: 0 0 20px;
  text-align: left;
}
.access .sec-map .contact {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  padding: 25px 0 25px;
  font-size: 15px;
  text-align: center;
  background-image: url("/common/img/common/arw03.png");
  background-size: 22px 12px;
  background-position: right 20px center;
  background-repeat: no-repeat;
}
.access .sec-map .container_w {
  background-size: 889px 221px;
  background-position: right -110px bottom -20px;
}

}

@media screen and (max-width: 399px) {

.access .sec-map .contact {
  padding: 25px 0 25px 20px;
  font-size: 13px;
  text-align: left;
  background-position: right 15px center;
}

}

.access .sec-surround {
  position: relative;
  z-index: 1;
}
.access .sec-surround .surround {
  float: left;
  width: 50%;
  padding: 0 20px;
  font-size: 0;
  line-height: 0;
  box-sizing: border-box;
}
.access .sec-surround .surround img {
  width: 100%;
  height: auto;
}
.access .sec-surround .surround .text_area {
  width: 100%;
  height: 250px;
  padding: 0 30px;
  background-color: #fff;
  font-size: 14px;
  line-height: 1.5em;
  overflow: hidden;
  box-sizing: border-box;
}
.access .sec-surround .surround .text_area .surround_title {
  margin: 40px 0;
  color: #1d2d66;
  font-size: 24px;
  text-align: center;
}

@media screen and (max-width: 750px) {

.sec-surround>.container {
  padding: 0 15px;
}
.access .sec-surround .surround {
  clear: left;
  width: 100%;
  padding: 0;
}
.access .sec-surround .surround .text_area {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  padding: 0 15px 5px;
  font-size: 12px;
}
.access .sec-surround .surround .text_area .surround_title {
  margin: 22px 0;
  font-size: 18px;
}

}



/**
 * news
 *
 */
.news {
  background-color: #fff;
}
.sec-newsall {
  min-height: 700px;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.sec-newsall ul {
  margin-bottom: 70px;
}
.sec-newsall ul li a ,
.sec-newsall ul li  >span {
  display: block;
  width: 100%;
  padding: 20px 30px;
  color: #221815;
  background-color: #fff;
  box-sizing: border-box;
}
.sec-newsall ul li:nth-child(odd) a,
.sec-newsall ul li:nth-child(odd)>span {
  background-color: #f4f5f6;
}
.sec-newsall ul li a span.day,
.sec-newsall ul li>span span.day {
  margin: 0 30px 0 0;
  color: #787d85;
}

.sec-newsall ul li a .secondlinetext,
.sec-newsall ul li .secondlinetext{	
	padding-left:7.5em;
	text-indent:-1em;
	}
/***add **/
.sec-newsall p.close {
	display: block;
	width: 100%;
	padding: 20px 60px;
	box-sizing: border-box;
	margin-bottom:150px;
	background-color: #f4f5f6;
	font-size: 13px;
	text-align: center;
	margin: 0 auto;
}

.close_top {
  min-height: 700px;
  position: relative;
  z-index: 1;
  /**background-color: #fff;**/
}



/* add end */

@media screen and (max-width: 750px) {

.sec-newsall {
  min-height: 500px;
}
.sec-newsall ul {
  margin-bottom: 65px;
}
.sec-newsall ul li a,
.sec-newsall ul li>span {
  padding: 15px;
}
.sec-newsall ul li a span,
.sec-newsall ul li>span span {
  display: block;
  margin: 0 0 5px 0;
}

.sec-newsall ul li br {
  display: none;
}	

.sec-newsall ul li a .secondlinetext,
.sec-newsall ul li .secondlinetext{	
	padding-left:0;
	text-indent:0;
}

	
	
}



/**
 * event
 *
 */
.event {
  background-color: #fff;
}
.sec-eventall {
  min-height: 700px;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.sec-eventall ul {
  margin-bottom: 70px;
}
.sec-eventall ul li a,
.sec-eventall ul li>span {
  position: relative;
  display: block;
  width: 100%;
  height: 120px;
  margin: 0 0 4px;
  padding: 25px 25px 25px 240px;
  color: #221815;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.sec-eventall ul li:nth-child(odd) a,
.sec-eventall ul li:nth-child(odd)>span {
  background-color: #f4f5f6;
}
.sec-eventall ul li a span.day,
.sec-eventall ul li>span span.day {
  display: block;
  margin: 5px 0 0 0;
  color: #787d85;
}
.sec-eventall ul li a img,
.sec-eventall ul li>span img {
  position: absolute;
  width: 213px;
  height: auto;
  top: 0;
  left: 0;
}

@media screen and (max-width: 750px) {

.sec-eventall {
  min-height: 500px;
}
.sec-eventall ul {
  margin-bottom: 65px;
}
.sec-eventall ul li a,
.sec-eventall ul li>span {
  height: auto;
  max-height: 17%;
  margin: 0;
  padding: 15px;
}
.sec-eventall ul li a img,
.sec-eventall ul li>span img {
  position: relative;
  float: left;
  width: 44%;
  height: auto;
  margin: 0 15px 0 0;
}
.sec-eventall ul li a span,
.sec-eventall ul li>span span {
  clear: both;
  margin: 0;
  padding-top: 5px;
}

}



/**
 * single
 *
 */
.single {
  background-color: #fff;
}
.single .single_title {
  margin: 90px auto 10px;
  text-align: center;
  font-size: 24px;
  line-height: 1.3em;
  font-weight: bold;
}
.single .single_day {
  margin: 0 auto 30px;
  text-align: center;
  color: #787d85;
}
.single .content {
  width: 100%;
  padding: 40px 0;
  border-top: 1px solid #d7dfe3;
  border-bottom: 1px solid #d7dfe3;
}
.single .content .img_large {
  display: block;
  max-width: 590px;
  height: auto;
  margin: 35px auto 60px;
  box-sizing: border-box;
	text-align:center;
}

.single .content .img_small {
  display: block;
  min-width: 240px;
  height: auto;
  margin: 35px auto 60px;
  box-sizing: border-box;
 text-align:center;
}

.single .content a {
  display: block;
  margin-top: 10px;
  color: #1d2d66;
  text-decoration: none;
}
.single .content p, .single .content ul {
  width: 900px;
  margin: 0 auto;
  box-sizing: border-box;
}

.single .content p a, .single .content ul a{
	display:inline;
	text-decoration:underline;
}

.single .content p.t_title {
  margin-bottom: 20px;
  color: #1d2d66;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.single .content dl.e_list {
  display: block;
  width: 900px;
  margin: 0 auto;
  background-color: #d7dfe3;
}
.single .content dl.e_list>dt {
  display: block;
  float: left;
  width: 200px;
  padding: 15px 35px;
  text-align: right;
  color: #1d2d66;
  background-color: #d7dfe3;
  border-top: 2px solid #fff;
  font-weight: bold;
  box-sizing: border-box;
}
.single .content dl.e_list>dd {
  display: block;
  float: left;
  width: 700px;
  margin: 0;
  padding: 15px 35px;
  background-color: #f1f3f4;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  box-sizing: border-box;
}
.single .content dl.e_sub {
  display: block;
  margin: 0;
}
.single .content dl.e_sub>dt {
  float: left;
  width: 8.5em;
}
.single .content dl.e_sub>dd {
  float: left;
  margin: 0;
}
.single .contact {
  display: block;
  width: 460px;
  margin: 50px auto 30px;
  padding: 20px 65px 20px 50px;
  color: #fff;
  background-color: #1d2d66;
  font-size: 20px;
  font-weight: bold;
  background-image: url("/common/img/common/arw03.png");
  background-size: 21px 11.5px;
  background-position: right 25px center;
  background-repeat: no-repeat;
  box-sizing: border-box;
}

.gaiyou{
	width:100%;
	overflow:hidden;
	margin:50px 0;
}


@media screen and (max-width: 399px) {

.single .contact {
  font-size: 12px;
  background-position: right 10px center;
}

}


@media screen and (min-width: 751px) {

.sec-eventall ul li a:hover .text {
  text-decoration: underline;
}
.sec-newsall ul li a:hover .text {
  text-decoration: underline;
}
	

}





.sec-eventall ul.list_event{
    width: 100%;
	overflow:hidden;
  margin-bottom: 70px;
	padding:0;
    clear:both;
    
}



.sec-eventall ul.list_event li {
  display: block;
  width: 100%;
height:120px;
  margin: 0 0 4px;
  padding: 0 20px 25px 0px;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
        color: #221815;
}

.sec-eventall ul.list_event li a{
    color: #221815;
    
}

.sec-eventall ul.list_event li a:hover{
  text-decoration: underline;
}


.sec-eventall ul.list_event li:nth-child(odd)  {
  background-color: #f4f5f6;
}

.sec-eventall ul.list_event li img,
.sec-eventall ul.list_event li>span img {
  width: 213px;
  height: auto;
    float:left;
  margin: 0 20px 0 0;

}



.sec-eventall ul.list_event .day{
    width:82px;
  margin: 0 20px 0 0;
	float:left;
 color: #787d85;
    padding-top:25px;
}


.sec-eventall ul.list_event .text{
	width:600px;
	float:left;
	  margin: 0 20px 0 0;
	  padding-top:25px;
}


.sec-eventall ul.list_event .owari{
    color: #787d85;
    padding:0.5em 0.5em;
    border:1px solid #787d85;
    float:right;
    margin:25px 0 0 0 ;
 
}

.eventtitle{
    margin:0;
    padding:0;
    line-height:1.5;
}

.eventreport{
    margin:0;
    padding-top:0.5em;
}

@media screen and (max-width: 1024px) {
    .sec-eventall ul.list_event .owari{
        float:left;
        display:block;
        
    }


}



@media screen and (max-width: 750px) {
    .sec-eventall ul.list_event .owari{
        float:left;
        display:block;
        
    }
.sec-eventall ul.list_event .text{
	width:400px;
	float:left;
	  margin: 0 20px 0 0;
	padding:0;
}

}





ul.news{
	 width: 100%;
	overflow:hidden;
	margin:0;
	padding:0;
}



ul.news li a,
ul.news li>span {
width: 100%;
clear:both;
overflow:hidden;
 display: block;
 box-sizing: border-box;
  color: #221815;
  background-color: #f1f3f4;

}

ul.news li:nth-child(odd) a,
ul.news li:nth-child(odd)>span{
	
	  background-color: #fff;
	
}



ul.news .day{
  margin: 0 30px 0 0;
  color: #787d85;
	float:left;
}


ul.news .text{
	width:800px;
	float:left;
	padding-left:1em;
	
}

@media screen and (max-width: 980px) {
	ul.news .text{
	width:640px;

	
}
}


@media screen and (max-width: 750px) {
	
ul.news .day{
		display:block;
	padding-bottom:0.5em;
	}
	
ul.news li br {
  display: none;
}	
	
ul.news .text{
	width:100%;
	display:block;
	float:left;
	padding-left:0;
	
}

	
ul.news li a,
ul.news li>span {
	font-size:13px;
	}
	
}

.border{
	border:1px solid #333;
}

.shadow{
box-shadow: 7px 7px 4px #adadad;	
}

